The internet is a lawless place with knowledge and sarcastic wit the pistols of this wild frontier.
Don't go out without being sufficiently armed.

~Blade

Other places

Ares (Current version: 0.B)

Ares's primary facilities have been moved elsewhere:

  • If you wish to report a bug in Ares, please proceed to its bugtracker.
  • If you'd like to request a feature, register a blueprint.
  • If you have questions or can provide answers regarding Ares's usage, visit the Q&A section.
  • Before you post a new question, you should check the FAQ, though.

Behavior

  • Mind the forum rules.
  • Due to its documentedly horrible quality, we do not offer NPatch support.


 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Need help with RPCE
Author Message
~Guest~
Guest
Guests

No info available...
Post: #1
Need help with RPCE
Hello, sorry for asking as a guest but I don't want to join a forum, anyways I have a ligit version of Yuri's Revenge (with RA2 of course) and pretty much every time I use any version of RP except 1.08 SE I end up with the fallowing error's and my game will not load.

"Gamemd.exe has generated errors and will be closed by windows. You will need to restart the program."

I have a freash install and the game has been updated to required patchs, however the CE patchs and versions no matter what just will not load with the mods that need them, and using 1.08 SE is in a manner for me a waste as few modders use it as current, or it often crashes with IE's on newer modifications such as Mental Omega, or the Third War to name a few.

Can anyone help me with this matter please?
17.06.2007 21:28:52
Commander-in-Chief Renegade Offline
Lazy Modder
*****
Admins

Posts: 1 906
Joined: 21 Nov 2004
Reputation: 14
Post: #2
RE: Need help with RPCE
Given that VK ceased support for CE and RP is officially ended, you will most likely not get official support from VK; other users may have experience with this, but I wouldn't count on it.

Forum Rules

(01.06.2011 05:43:25)kenosis Wrote:  Oh damn don't be disgraced again!

(25.06.2011 20:42:59)Nighthawk Wrote:  The proverbial bearded omni-bug may be dead, but the containment campaign is still being waged in the desert.
17.06.2007 21:45:56
Visit this user's website Find all posts by this user
Sergeant Nighthawk Offline
Automatic Greeting System
****
Moderators

Posts: 572
Joined: 14 Oct 2005
Reputation: 4
Post: #3
RE: Need help with RPCE
Have you tried compatibility mode on your YR game?

Edit: Also, do you use The First Decade or regular YR?

Ares Project Manager.
[Image: t3wbanner.png]
[Image: cncgsigsb_sml.png]
Open Ares positions: Documentation Maintainer, Active Testers.
PM if interested.
(This post was last modified: 17.06.2007 22:25:04 by Nighthawk.)
17.06.2007 22:23:59
Visit this user's website Find all posts by this user
~Guest~
Guest
Guests

No info available...
Post: #4
RE: Need help with RPCE
I use Regular, Original game, not the FD release. And I have no idea what the compatibility mode is. If you mean the game version, as far as it seems its just the standard from the box US release.

As to the other information, thats bad, and I remember seeing a thread on here a while back where someone else had this problem, but I've been unable to find it on my searchs. Nor can I remember to information from it first hand.
17.06.2007 22:29:30
Sergeant Nighthawk Offline
Automatic Greeting System
****
Moderators

Posts: 572
Joined: 14 Oct 2005
Reputation: 4
Post: #5
RE: Need help with RPCE
Compatibility mode is a thing in Windows XP and Vista where you right click on the game program, or a shortcut to it, and go to Properties, then the Compatibility tab. In here you can make the program think it is running on an older version of Windows, such as Windows 98 or NT. Try running YR in 98/ME compatibility mode. Of course, this only works on XP or Vista, so if you don't use either of them, I'm not sure what to do.

Ares Project Manager.
[Image: t3wbanner.png]
[Image: cncgsigsb_sml.png]
Open Ares positions: Documentation Maintainer, Active Testers.
PM if interested.
17.06.2007 23:53:11
Visit this user's website Find all posts by this user
Corporal Bobingabout Offline
The Fucking DVD
*****
Community Patrons

Posts: 1 571
Joined: 12 Feb 2005
Reputation: 4
Post: #6
RE: Need help with RPCE
that all depends what version of windows you are using.
what version of windows are you using?

18.06.2007 01:11:49
Visit this user's website Find all posts by this user
~Guest~
Guest
Guests

No info available...
Post: #7
RE: Need help with RPCE
I have 2000/98, so the meathod I was told doesn't really seem needed
18.06.2007 01:27:41
Corporal Bobingabout Offline
The Fucking DVD
*****
Community Patrons

Posts: 1 571
Joined: 12 Feb 2005
Reputation: 4
Post: #8
RE: Need help with RPCE
does the error happen on both of those? 2000 and 98?
also, what version of RPCE is it? original? or 1 of the revisions? which revision?

18.06.2007 08:33:41
Visit this user's website Find all posts by this user
Sergeant gordon-creAtive Offline
creAtive FreemAn
****
Moderators

Posts: 395
Joined: 15 Apr 2007
Reputation: 5
Post: #9
RE: Need help with RPCE
Maybe he forgots to patch the orginal YR to the 'newest' official patch... But I don't know if it's necessary. Just another idea, maybe it will help...

[Image: osen2o7mpmm4jg1fs0.jpg]
18.06.2007 11:50:31
Visit this user's website Find all posts by this user
Sergeant Nighthawk Offline
Automatic Greeting System
****
Moderators

Posts: 572
Joined: 14 Oct 2005
Reputation: 4
Post: #10
RE: Need help with RPCE
I thought the RP installer stopped the installation if you didn't have 1.001 installed?

Ares Project Manager.
[Image: t3wbanner.png]
[Image: cncgsigsb_sml.png]
Open Ares positions: Documentation Maintainer, Active Testers.
PM if interested.
18.06.2007 13:01:09
Visit this user's website Find all posts by this user
~Guest~
Guest
Guests

No info available...
Post: #11
RE: Need help with RPCE
1.001 I never forget to install, always when I updated RA2 so I can play Yuri's Revenge, I go ahead and just update it as well. As far as Operating System it seems not to matter I get the Same error.

Right now I'm using RPCE 52, although I have tried nearly all of the current and past releases and except for 1.08SE I meet the same fate when trying to launch.

"Gamemd.exe has generated errors and will be closed by windows. You will need to restart the program." It Doesn't matter if I try to Launch YR on its own (Say in the old fashion extract files to YR database) Or if I launch the mod with its own launcher. (Of course after removing previous mods) I end up with the same result every single time.
18.06.2007 14:23:59
Sergeant gordon-creAtive Offline
creAtive FreemAn
****
Moderators

Posts: 395
Joined: 15 Apr 2007
Reputation: 5
Post: #12
RE: Need help with RPCE
I've got no clue why this appears. I've got no 200/98 system anymore so I can't test it. Did you reinstall YR? (I think you did it already)

Another idea: which (language) version of YR do you own? I could send you a patched exe of the german one... or ask someone in the forum!

[Image: osen2o7mpmm4jg1fs0.jpg]
18.06.2007 17:58:18
Visit this user's website Find all posts by this user
Private VK Offline
Assembler maniac
*****
Members

Posts: 832
Joined: 10 Jun 2006
Reputation: 2
Post: #13
RE: Need help with RPCE
1)Is it happen with Original YR?
2)Is your Windows 64 bit?
3)Is this happen with all RP versions?
4)On error box your can see "view details" link.
Post an scrn here.

ARM forever - x86 sucks!
(This post was last modified: 18.06.2007 18:57:00 by VK.)
18.06.2007 18:40:04
Find all posts by this user
Corporal Bobingabout Offline
The Fucking DVD
*****
Community Patrons

Posts: 1 571
Joined: 12 Feb 2005
Reputation: 4
Post: #14
RE: Need help with RPCE
i tested my lated beta or R:ROTC on my windows 98 PC at work, didn't have any problems other than the 16-bit SHP being funky.

i do remember this problem before, but i can't remember what the problem was.

18.06.2007 18:43:36
Visit this user's website Find all posts by this user
Private VK Offline
Assembler maniac
*****
Members

Posts: 832
Joined: 10 Jun 2006
Reputation: 2
Post: #15
RE: Need help with RPCE
On Windows Me if you select a campaign button system freeze happen.

Quote:other than the 16-bit SHP being funky.
1-5-5-5 mode?

ARM forever - x86 sucks!
18.06.2007 18:59:00
Find all posts by this user




User(s) browsing this thread: 1 Guest(s)